/* MMX RESPONSIVEs */



/* DEFAULT, IF LARGER THAN LARGEST MARK on NEW BROWSERS */
  .nav995{display:block;}
  .nav767{display:none;}
  .nav479{display:none;}



/* LARGEST MARK + OLD BROWSERS */
@media only screen and (max-width: 995px){
/* NAV BLOCK, ON/OFF */
  .nav995{display:block;}
  .nav767{display:none;}
  .nav479{display:none;}

}


@media only screen and (max-width: 767px){
/* NAV BLOCK, ON/OFF */
  .nav995{display:none;}
  .nav767{display:block;}
  .nav479{display:none;}

}


@media only screen and (max-width: 479px){
/* NAV BLOCK, ON/OFF */
    .nav995{display:none;}
    .nav767{display:none;}
    .nav479{display:block;}


}

